Subject: Re: FW: [ pginstaller-Bugs-1000056 ] DLL not found

From: "Dave Page" <[email-masked]>
Date: Mon, 16 Aug 2004 09:26:10 +0100

Cool, thanks MArc. Of course, that nicely bypasses the pgfoundry stats (that I assume are there) :-)

/D

-----Original Message-----
From: Marc G. Fournier [mailto:[email-masked]]
Sent: Sat 8/14/2004 8:57 PM
To: Marc G. Fournier
Cc: Justin Clift; Dave Page; PostgreSQL www
Subject: Re: [pgsql-www] FW: [ pginstaller-Bugs-1000056 ] DLL not found

'k, to help a bit here (or so I hope) ...

ftp.pgfoundry.org now works ...

Also, I've mirrored both gborg/pgfoundry "download directories" into 
ftp://ftp.postgresql.org/pub/projects, so that they are picked up by the 
mirrors, and hopefully make it easier for ppl to download (and faster) ...

On Sat, 14 Aug 2004, Marc G. Fournier wrote:

> On Sun, 15 Aug 2004, Justin Clift wrote:
>
>> Dave Page wrote:
>>>  Hi guys,
>>> 
>>> I've been getting a few reports of this error with the installer
>>> recently, and in a number of cases it's turned out to be a corrupted
>>> download.
>> 
>> Hmmm.... I wonder if it may be caused by the pgFoundry website getting "to 
>> a point to busy-ness" then dropping some connections, with the user's 
>> browser not letting them know the download finished before it was complete?
>
> Excuse my ignorance here, but does apache/httpd do this?  I know it refuses 
> new connections, just never realized it would drop an existing one ...
>
> But, that comes back to the questin I asked earlier, if anyone knows an 
> answer to it ... does pgfoundry not have the ability ot support ftp:// 
> protocol?
>
> ----
> Marc G. Fournier           Hub.Org Networking Services (http://www.hub.org)
> Email: [email-masked]           Yahoo!: yscrappy              ICQ: 7615664
>
> ---------------------------(end of broadcast)---------------------------
> TIP 2: you can get off all lists at once with the unregister command
>   (send "unregister YourEmailAddressHere" to [email-masked])
>

----
Marc G. Fournier           Hub.Org Networking Services (http://www.hub.org)
Email: [email-masked]           Yahoo!: yscrappy              ICQ: 7615664

---

From: "Marc G. Fournier" <[email-masked]>
Date: Mon, 16 Aug 2004 10:33:32 -0300 (ADT)

> (that I assume are there) :-)

Unfortunately side effect, yes :(

----